:root {

    /* colore principale del template */
    --cassiopeia-color-primary: #043c6e;

    /* colore dei link */
    --cassiopeia-color-link: #258b7b;

    /* colore hover dei link */
    --cassiopeia-color-hover: #042c6e;

}

/*Intestazione*/
.header-3col{
display:flex;
align-items:center;
width:95%;
}

.header-left{
flex:1;
text-align:right;
}

.header-center{
flex:1;
text-align:center;
}

.header-right{
flex:1;
text-align:left;
}

.header-left img{
max-width:90px;
}

.header-center h1{
margin:0;
font-size:34px;
line-height:1.2;
}

.header-center span{
font-size:18px;
letter-spacing:2px;
}

.header-right{
font-size:14px;
}
.header-right {
  padding-bottom: 20px;
}

/* Evita di spezzare l'email*/
.email {
  white-space: nowrap;
  font-size: 0.95em;
}

/* Per mantenere il titolo sempre perfettamente centrato*/
.header-left,
.header-right{
flex:0 0 200px;
}

.header-center{
flex:1;
}

/*Responsive automatico (smartphone)*/
@media (max-width:768px){

.header-3col{
flex-direction:column;
gap:10px;
}

.header-left{
text-align:center;
}

.header-center{
text-align:center;
}

.header-right{
text-align:center;
}

}

/* logo centrato su mobile */
.header-left img{
display:block;
margin:auto;
}

.container-header {
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width: 768px) {
    .container-header {
        padding-left: 10px;
        padding-right: 10px;
    }
}